## libnetsds-perl 1.301

=== debian/changelog ===
libnetsds-perl (1.301-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Update copyright file header to use current field names (Contact =>
    Upstream-Contact)
  * Refer to specific version of license GPL-2+.

  [ gregor herrmann ]
  * debian/watch: use version 4 and uscan macros.
  * Switch from CDBS to debhelper/dh.
    - Rewrite debian/rules.
    - Add debian/libnetsds-perl.{docs,examples}.
    - Remove debian/control.in.
    - Update build and runtime dependencies in debian/control.
    - Remove debian/compat.
    - Remove debian/README.source.
    (Closes: #965671)
  * Fix hashbang in examples.
  * debian/control: separate Build-Depends and Build-Depends-Indep.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 18:55:47 +0100

libnetsds-perl (1.301-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:40:29 +0100

libnetsds-perl (1.301-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright:
    + Fix missing "Files: *" header.
    + Update syntax to DEP5 format version 1.0. Thanks DUCK!
  * Update Vcs-Browser to HTTPS and cgit webinterface.

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-Git URL
  * Remove versioned perl-modules alternative from libmodule-build-perl build
    dependency (Closes: #788145)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 17:12:58 +0000

libnetsds-perl (1.301-2) unstable; urgency=low

  * Include sample files.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Apr 2010 12:11:52 +0200

libnetsds-perl (1.301-1) unstable; urgency=low

  * Initial release. Closes: bug#579478.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Apr 2010 07:59:35 +0200
